QTO000D - Feature #1491

C3SHL5000000000-3#00000 00000
07/02/2021 02:15 PM - yufeng wu

Status: New Start date: 07/05/2021
Priority: Normal Due date: 07/05/2021
Assignee: zheng yang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000705000000s#00000 00000
0000000s0000000004<=00000=000000000

00000 00 13761413019

Related issues:
Related to QTOO000 - Feature #1497: ¢3 SHL5 0000000-00000

Resolved 07/06/2021 07/12/2021

History

#1 - 07/02/2021 02:59 PM - yufeng wu
- Subject changed from SHL5000000000 to C3 SHL5000000000-340000 00000

- Assignee changed from hx he to zheng yang

#2 - 07/06/2021 12:56 PM - zheng yang
- Filen0000000 .x/sx added
- File00D00000 .xIsx added
- File0D0D0ODDDOD .xIsx added

0000s000000000-0000-000000000200000000000000000000000000007.170 0000300007.220
7.2300000000000000000+000000402000040000070000000000000000000s00000000000000

000000oo0bonnoon7.48000000000000O0DO

#3 - 07/06/2021 01:12 PM - yufeng wu

- Subject changed from C3 SHL5000000000-340000 00000 to C3SHL5000000000-340000 00000

#4 - 07/06/2021 01:15 PM - yufeng wu
- Related to Feature #1497: C3 SHL5000000000000 added

Files

10000000 xisx 19 KB 07/06/2021 zheng yang

00000000 xisx 18.7 KB 07/06/2021 zheng yang

10000000 xisx 20 KB 07/06/2021 zheng yang
